prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
sysconfdir=/etc

Name: libsecret-1
Description: GObject bindings for Secret Service API
Version: 0.20.4
Requires: glib-2.0 gobject-2.0 gio-2.0
Libs: -L${libdir} -lsecret-1
Libs.private: -lgcrypt -lgpg-error
Cflags: -I${includedir}/libsecret-1
